/* General */
$fontSize:14px;
$bodyBgColor:#edf0f5;
$textColor:#333333;
$textSecondaryColor:#707070;
$borderRadius:3px;
$dividerColor:#e3e3e3;
$transitionDuration:.2s;
$maskBgColor:#424242;

/* Menu Common */
$menuitemBadgeBgColor:#e52a00; 
$menuitemBadgeColor:#ffffff;
$submenuFontSize:13px;
$menuitemActiveRouteColor:#ea1c23;   

/* Menu Light */
$menuBgColorFirst:#f3f4f9;
$menuBgColorLast:#d7dbe8;
$menuitemColor:#232428;
$menuitemHoverColor:#aa1015;
$menuitemActiveColor:#aa1015;
$menuitemActiveBgColor:#ffffff;
$menuitemBorderColor:rgba(207, 211, 224, 0.6);

/* Menu Dark */
$menuDarkBgColorFirst:#4d505b;
$menuDarkBgColorLast:#3b3e47;
$menuitemDarkColor:#ffffff;
$menuitemDarkHoverColor:#eb232a;   //aa1015
$menuitemDarkActiveColor:#ff151c;
$menuitemDarkActiveBgColor:#2e3035;
$menuitemDarkBorderColor:rgba(52, 56, 65, 0.6);

/* Topbar */
$topbarLeftBgColor:#aa1015;
$topbarRightBgColor:#ea1c23;
$topbarItemBadgeBgColor:#101010;
$topbarItemBadgeColor:#ffffff;
$topbarItemColor:#ffffff;
$topbarItemHoverColor:#c3e8fb;
$topbarSearchInputBorderBottomColor:#ffffff;
$topbarSearchInputColor:#ffffff;

/* Footer */
$footerBgColor:#ffffff;

// change color
// ef6262 --- > 101010
// 007be5 --- > e52a00
// 1fa1fc --- > ea1c23
// 0388E5 --- > aa1015
// 07BDF4 --- > ea1c23
// 8dcdff --- > ff5925 
// 116fbf --- > eb232a
// 5ab7ff --- > e87917

// 8dcdff ---- > f8b72e
// 1f1a1c back
// e0e0e0 gray
// 666666 dark gray
// f8b72e yellow
// ff5925 orange
// e87917 dark orange
// 6c798c font gray
// eb232a dark red
